/*
Theme Name: Debbie Marcum - Revamp
Theme URI: oceanwp
Template: oceanwp
Author: Luson Media (KJD)
Version: 1.1
Updated: 2025-12

*/

/*------------------
---Font settings----
------------------*/

h1, h2, h3, h4, h5 {
    font-family: 'Spectral', Serif !important;
    font-weight: 600 !important;
}

p {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
}

/*custom font Spectral upload*/
@font-face {
    font-family: 'Spectral-Regular';
    src: url('fonts/Spectral-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*------------------
---Header&Nav------
------------------*/
#site-header {
    position: sticky !important;
    top: 0;
    background-color: #ffffff;
    transition: box-shadow 0.3s ease;
    box-shadow: none;
    }

#site-header.scrolled {
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
    }

#site-navigation-wrap .dropdown-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #457083 !important;
}

.marquee-content span {
    font-family: 'Spectral', sans-serif !important;
    color: #ffffff !important;
    font-weight: 600;
    text-transform: uppercase;
}

.elementor-menu-anchor:before {
    display: block;
    content: " ";
    margin-top: -175px;
    height: 175px;
    visibility: hidden;
    pointer-events: none;
}

div#site-navigation-wrap {
    position: relative;
    float: right;
    left: auto;
    right: auto;
}
ul#menu-main-menu {
    display: block;
    position: relative;
    border: none;
    box-shadow: none;
    float: right;
    left: auto;
}

img.custom-logo {
    /***** Use this to place your logo correctly *****/
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}
#site-navigation-wrap .dropdown-menu >li >a, .oceanwp-mobile-menu-icon a, .after-header-content-inner >a {
    /***** Use this to center your navigation vertically in the header *****/
    line-height: 130px !Important;
}

#top-bar-wrap {
    background-color: #457083;
    border-color: #305261 !important;
}


/*!*---------------------*/
/*-------Interior Page Headers-----------*/
/*----------------------*!*/
/*.page-header {*/
/*    !***** Match Color Palette *****!*/
/*    background-color: #457083 !important ;*/
/*}*/
/*.page-header.background-image-page-header {*/
/*    min-height: 250px;*/
/*}*/


/*!**/
/*.background-image-page-header-overlay {*/
/*    opacity: 1;*/
/*    background-image: linear-gradient(180deg, var( --e-global-color-e7047bb ) 0%, #4570836e 20%) !important;*/
/*    background-color: #1f7eb847 !important;*/
/*}*/
/**!*/





/*!*---------------------*/
/*-------Icons & Buttons-----------*/
/*----------------------*!*/

/*!***** Match Color Palette *****!*/

/*a.elementor-icon, .elementor-image-box-description,.elementor-counter-title {*/
/*    color: #457083 !important;*/
/*}*/
/*a.elementor-icon:hover {*/
/*    color: #305261 !important;*/
/*}*/

/*.elementor-button {*/
/*    background: #457083 !important;*/
/*}*/
/*.elementor-button:hover {*/
/*    background: #305261 !important;*/
/*    color: #ffffff !important;*/
/*}*/

.elementor-button-text {
    display: inline-block;
    font-family: 'Montserrat', serif;
}

/*.elementor-widget-heading .elementor-widget-container  {*/
/*    border-color: #457083 !important;*/
/*}*/
button, a.button {
    color:#ffffff !important;
    font-style: inherit;
    font-family: 'Montserrat', serif !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    border-radius: 0px !important;
}
/*button:hover, a.button:hover {*/
/*    background-color: #305261 !important;*/
/*    color: #ffffff !important;*/
/*}*/

/*.wp-block-buttons .wp-block-button__link {*/
/*    border-radius: 0px;*/
/*    font-family: 'Montserrat', serif;*/
/*    font-weight: 500;*/
/*    letter-spacing: 3.5px;*/
/*}*/

.elementor-kit-3 button, .elementor-kit-3 input[type="button"], .elementor-kit-3 input[type="submit"], .elementor-kit-3 {
    font-family: 'Montserat', serif;
    letter-spacing: 2px;
}

/*footer button {*/
/*    margin-top: 10px;*/
/*    font-size: 12px;*/
/*    text-transform: uppercase;*/
/*    letter-spacing: 1px;*/
/*    fill: #ffffff;*/
/*    background-color: #eee !important;*/
/*    border-radius: 2px 2px 2px 2px;*/
/*    padding: 3px 12px;*/
/*    box-shadow: none;*/
/*    border: 0px solid #ffffff;*/
/*    transition: all 0.3s;*/
/*    color: #457083 !important;*/
/*}*/
/*footer button:hover {*/
/*    background-color: #305261 !important;*/
/*    transition: all 0.3s;*/
/*    color: #ffffff !important;*/
/*    border: 0px solid transparent;*/
/*}*/

/*!*button customization*!*/
/*body .theme-button, body input[type="submit"], body button[type="submit"], body button, body .button, body div.wpforms-container-full .wpforms-form input[type=submit], body div.wpforms-container-full .wpforms-form button[type=submit], body div.wpforms-container-full .wpforms-form .wpforms-page-button, .woocommerce-cart .wp-element-button, .woocommerce-checkout .wp-element-button, .wp-block-button__link {*/
/*    border-color: #ffffff00;*/
/*    background-color: #457083;*/
/*    text-transform: uppercase !important;*/
/*    border: none !important;*/
/*}*/

/*body .theme-button:hover, body input[type="submit"]:hover, body button[type="submit"]:hover, body button:hover, body .button:hover, body div.wpforms-container-full .wpforms-form input[type=submit]:hover, body div.wpforms-container-full .wpforms-form input[type=submit]:active, body div.wpforms-container-full .wpforms-form button[type=submit]:hover, body div.wpforms-container-full .wpforms-form button[type=submit]:active, body div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, body div.wpforms-container-full .wpforms-form .wpforms-page-button:active, .woocommerce-cart .wp-element-button:hover, .woocommerce-checkout .wp-element-button:hover, .wp-block-button__link:hover {*/
/*    border-color: #ffffff00;*/
/*    border: none !important;*/
/*}*/



/*!*---------------------*/
/*-------Contact Form-------*/
/*----------------------*!*/

/*!* contact form 7 full width customization *!*/
/*.my-cf7-wrapper {*/
/*    max-width: 800px !important;*/
/*    width: 100% !important;*/
/*    margin: 0 auto;*/
/*    padding: 30px;*/
/*    box-sizing: border-box;*/
/*}*/

/*label {*/
/*    display: block;*/
/*    max-width: 100%;*/
/*    margin-bottom: 5px;*/
/*    font-weight: bold;*/
/*}*/

/*!*Contact form 7 Mobile adjustments*!*/
/*@media (max-width: 600px) {*/
/*    .my-cf7-wrapper {*/
/*        padding: 10px;*/
/*    }*/
/*}*/


/*!***** Match Color Palette *****!*/

/*.form-group label {*/
/*    font-family: Roboto, sans-serif;*/
/*}*/
/*.input-group-btn > .btn {*/
/*    position: relative;*/
/*    background: none !important;*/
/*    border-radius: 0;*/
/*    border: none;*/
/*    color: #999;*/
/*    box-shadow: none;*/
/*}*/
/*.form-group label {*/
/*    margin-bottom: 3px;*/
/*    color: #333;*/
/*    font-weight: 500;*/
/*}*/
/*.form-group :focus {*/
/*    outline: none !important;*/
/*    border-color: #305261 !important;*/
/*    box-shadow: none;*/
/*}*/
/*.dropdown-menu {*/
/*    border-radius: 0;*/
/*}*/
/*.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {*/
/*    background: #ffffff;*/
/*    color: #305261;*/
/*}*/
/*.form-group input.btn.btn-primary {*/
/*    background-color: #305261;*/
/*    font-family: 'Montserrat', serif;*/
/*    letter-spacing: 2px;*/
/*    color: #ffffff;*/
/*    background-image: none;*/
/*    border-radius: 0;*/
/*    float: right;*/
/*    font-weight: 400;*/
/*    text-shadow: none;*/
/*    width: 100%;*/
/*}*/
/*.form-group input.btn.btn-primary:hover {*/
/*    background-color: #457083;*/
/*    color: #ffffff;*/
/*}*/

/*.elementor-kit-3 button, .elementor-kit-3 input[type="button"], .elementor-kit-3 input[type="submit"], .elementor-kit-3 {*/
/*    font-family: 'Montserrat', serif;*/
/*    letter-spacing: 2px;*/
/*}*/

/*[hidden] {*/
/*    display: none !important;*/
/*}*/
/*input[type="checkbox"] {*/
/*    display: block;*/
/*    background-color: transparent;*/
/*    border: none;*/
/*    line-height: 0 !important;*/
/*    width: auto;*/
/*    min-width: auto;*/
/*    height: auto;*/
/*    margin: 5px 0 0 0;*/
/*    outline: auto;*/
/*    text-align: center !important;*/
/*    vertical-align: middle !important;*/
/*    clear: both !important;*/
/*    cursor: default !important;*/
/*    -webkit-appearance: checkbox;*/
/*    -webkit-box-shadow: none !important;*/
/*    -moz-box-shadow: none !important;*/
/*    box-shadow: none !important;*/
/*    -webkit-transition: none;*/
/*    -moz-transition: none;*/
/*    -ms-transition: none;*/
/*    -o-transition: none;*/
/*    transition: none;*/
/*}*/
/*input[type="checkbox"]:before {*/
/*    content: default;*/
/*}*/

/*!*---------------------*/
/*----On Page Content----*/
/*---------------------*!*/

/*.video-wrapper .title {*/
/*    font-size: 1.5em;*/
/*    font-family: 'Montserrat', serif !important;*/
/*    margin: 0;*/
/*    padding: .5em 0;*/
/*    text-transform: uppercase;*/
/*}*/

/*.video-wrapper .thumb p {*/
/*    margin: 0 2px;*/
/*    font-family: 'Montserrat', serif !important;*/
/*    text-transform: uppercase;*/
/*}*/

/*.video-wrapper .thumb {*/
/*    margin: 0 1% 60px 0 !important;*/
/*    width: 32%;*/
/*}*/

/*!*---------------------*/
/*-------Seminars-------*/
/*----------------------*!*/
/*.gps-events {*/
/*    border-bottom: 1px solid #ccc;*/
/*    border-top: none;*/
/*    padding: 20px 0;*/
/*}*/

/*!*---------------------*/
/*-------Radio-------*/
/*----------------------*!*/
/*div#player-radio-show {*/
/*    padding: 5%;*/
/*    background: #f7f7f7;*/
/*    border-radius: 10px;*/
/*}*/
/*a.list-group-item {*/
/*    margin: 5px 0;*/
/*    padding: 5px 0;*/
/*    display: block;*/
/*    border-bottom: 1px solid #eee;*/
/*}*/



/*!*---------------------*/
/*------- Sidebar ---------*/
/*----------------------*!*/
/*aside .widget_nav_menu ul li a:hover {*/
/*    padding-left: 5px;*/
/*}*/
/*aside .widget_nav_menu ul li {*/
/*    padding: 7px 0;*/
/*    border-bottom: 1px solid #eee;*/
/*    font-size: 14px;*/
/*}*/

/*.widget-title {*/
/*    border-color: #305261 !important;*/
/*    background-color: #305261 !important;*/
/*    color: #ffffff;padding: 20px;*/
/*    text-align: center;*/
/*    font-size: 18px !important;*/
/*}*/


/*!*---------------------*/
/*------- Footer ---------*/
/*----------------------*!*/
/*#footer-bottom {*/
/*    display: none;*/
/*}*/
/*#footer-widgets p {*/
/*    font-size: 14px;*/
/*}*/
/*div#footer-bottom-menu {*/
/*    display: none;*/
/*}*/
/*#footer-bottom #copyright {*/
/*    text-align: left;*/
/*    line-height: 16px;*/
/*    font-size: 10px !important;*/
/*    color: #305261;*/
/*    text-transform: none;*/
/*    width: 100%;*/
/*    padding: 10px 0;*/
/*}*/
/*#openDisclaimer {*/
/*    display: none;*/
/*}*/
/*#footer-widgets li {*/
/*    border: none;*/
/*    padding: 3px 0;*/
/*    font-size: 13px;*/
/*    transition: all 0.3s;*/
/*}*/

/*.oceanwp-custom-links li a:before, #footer-widgets .menu-footer-services-container li a:before {*/
/*    content: '\f10c';*/
/*    display: inline-block;*/
/*    color: #ffffff;*/
/*    font-size: 7px;*/
/*    margin-right: 10px;*/
/*    margin-top: -2px;*/
/*    font-family: 'Font Awesome 5 Free';*/
/*    font-weight: 600;*/
/*    vertical-align: middle;*/
/*    zoom: 1;*/
/*}*/
/*.sepia img {*/
/*    max-width: 100%;*/
/*    border: 6px solid #fff;*/
/*    border-radius: 15px;*/
/*}*/

/*footer .widget-title, #footer-widgets .contact-info-widget i {*/
/*    border-color: #fff !important;*/
/*    color: #fff;*/
/*}*/

/*#footer-widgets .footer-box .widget-title {*/
/*    border-color: #fff !important;*/
/*    background-color: #457083 !important;*/

/*    padding: 15px 0px 10px 5px;;*/
/*    color: #ffffff;*/
/*    text-align: left;*/
/*    font-size: 18px !important;*/
/*}*/

/*.contact-info-widget span.oceanwp-contact-title {*/
/*    color: #777;*/
/*    line-height: 1.4;*/
/*    font-family: 'Montserrat', serif;*/
/*    font-weight: 500;*/
/*    text-transform: uppercase;*/
/*}*/

/*!*---------------------*/
/*------- Vanilla Modal ---------*/
/*----------------------*!*/
/*.body-blackout {*/
/*    position: fixed;*/
/*    z-index: 1010;*/
/*    left: 0;*/
/*    top: 0;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    background-color: rgba(0, 0, 0, .65);*/
/*    display: none;*/
/*}*/
/*.body-blackout.is-blacked-out {*/
/*    display: block;*/
/*}*/
/*.popup-trigger {*/
/*    display: inline-block;*/
/*}*/
/*.popup-modal {*/
/*    overflow-y: scroll;*/
/*    overflow-x: hidden;*/
/*    height: auto;*/
/*    max-height: 70vh;*/
/*    width: 650px;*/
/*    max-width: 90%;*/
/*    background-color: #fff;*/
/*    position: fixed;*/
/*    left: 50%;*/
/*    top: 50%;*/
/*    transform: translate(-50%,-50%);*/
/*    padding: 45px;*/
/*    opacity: 0;*/
/*    pointer-events: none;*/
/*    transition: all 300ms ease-in-out;*/
/*    z-index: 1011;*/
/*}*/
/*.popup-modal.is--visible {*/
/*    opacity: 1;*/
/*    pointer-events: auto;*/
/*    margin-top: 80px !important;*/
/*}*/
/*.popup-modal__close {*/
/*    position: absolute;*/
/*    right: 11px;*/
/*    top: 11px;*/
/*    cursor: pointer;*/
/*    color: #305261;*/
/*}*/

/*!*------------------*/
/*---SITESNAPPER FIXES------*/
/*------------------*!*/

/*#scroll-top>span:after {*/
/*    font-family: "Font Awesome 5 Free";*/
/*    font-weight: 900;*/
/*    content: "\f062";*/
/*}*/

/*.icon-home:before {*/
/*    content: "\e069";*/
/*}*/
/*.icon-user, .icon-people, .icon-user-female, .icon-user-follow, .icon-user-following, .icon-user-unfollow, .icon-login, .icon-logout, .icon-emotsmile, .icon-phone, .icon-call-end, .icon-call-in, .icon-call-out, .icon-map, .icon-location-pin, .icon-direction, .icon-directions, .icon-compass, .icon-layers, .icon-menu, .icon-list, .icon-options-vertical, .icon-options, .icon-arrow-down, .icon-arrow-left, .icon-arrow-right, .icon-arrow-up, .icon-arrow-up-circle, .icon-arrow-left-circle, .icon-arrow-right-circle, .icon-arrow-down-circle, .icon-check, .icon-clock, .icon-plus, .icon-minus, .icon-close, .icon-exclamation, .icon-organization, .icon-trophy, .icon-screen-smartphone, .icon-screen-desktop, .icon-plane, .icon-notebook, .icon-mustache, .icon-mouse, .icon-magnet, .icon-energy, .icon-disc, .icon-cursor, .icon-cursor-move, .icon-crop, .icon-chemistry, .icon-speedometer, .icon-shield, .icon-screen-tablet, .icon-magic-wand, .icon-hourglass, .icon-graduation, .icon-ghost, .icon-game-controller, .icon-fire, .icon-eyeglass, .icon-envelope-open, .icon-envelope-letter, .icon-bell, .icon-badge, .icon-anchor, .icon-wallet, .icon-vector, .icon-speech, .icon-puzzle, .icon-printer, .icon-present, .icon-playlist, .icon-pin, .icon-picture, .icon-handbag, .icon-globe-alt, .icon-globe, .icon-folder-alt, .icon-folder, .icon-film, .icon-feed, .icon-drop, .icon-drawer, .icon-docs, .icon-doc, .icon-diamond, .icon-cup, .icon-calculator, .icon-bubbles, .icon-briefcase, .icon-book-open, .icon-basket-loaded, .icon-basket, .icon-bag, .icon-action-undo, .icon-action-redo, .icon-wrench, .icon-umbrella, .icon-trash, .icon-tag, .icon-support, .icon-frame, .icon-size-fullscreen, .icon-size-actual, .icon-shuffle, .icon-share-alt, .icon-share, .icon-rocket, .icon-question, .icon-pie-chart, .icon-pencil, .icon-note, .icon-loop, .icon-home, .icon-grid, .icon-graph, .icon-microphone, .icon-music-tone-alt, .icon-music-tone, .icon-earphones-alt, .icon-earphones, .icon-equalizer, .icon-like, .icon-dislike, .icon-control-start, .icon-control-rewind, .icon-control-play, .icon-control-pause, .icon-control-forward, .icon-control-end, .icon-volume-1, .icon-volume-2, .icon-volume-off, .icon-calendar, .icon-bulb, .icon-chart, .icon-ban, .icon-bubble, .icon-camrecorder, .icon-camera, .icon-cloud-download, .icon-cloud-upload, .icon-envelope, .icon-eye, .icon-flag, .icon-heart, .icon-info, .icon-key, .icon-link, .icon-lock, .icon-lock-open, .icon-magnifier, .icon-magnifier-add, .icon-magnifier-remove, .icon-paper-clip, .icon-paper-plane, .icon-power, .icon-refresh, .icon-reload, .icon-settings, .icon-star, .icon-symbol-female, .icon-symbol-male, .icon-target, .icon-credit-card, .icon-paypal, .icon-social-tumblr, .icon-social-twitter, .icon-social-facebook, .icon-social-instagram, .icon-social-linkedin, .icon-social-pinterest, .icon-social-github, .icon-social-google, .icon-social-reddit, .icon-social-skype, .icon-social-dribbble, .icon-social-behance, .icon-social-foursqare, .icon-social-soundcloud, .icon-social-spotify, .icon-social-stumbleupon, .icon-social-youtube, .icon-social-dropbox {*/
/*    font-family: 'simple-line-icons';*/
/*    speak: none;*/
/*    font-style: normal;*/
/*    font-weight: normal;*/
/*    font-variant: normal;*/
/*    text-transform: none;*/
/*    line-height: 1;*/
/*    -webkit-font-smoothing: antialiased;*/
/*    -moz-osx-font-smoothing: grayscale;*/
/*}*/

/*!*------------------*/
/*---RANDOM UTILITIES------*/
/*------------------*!*/
/*aside iframe {*/
/*    height: 100%;*/
/*}*/

/*.small-hide {*/
/*    display: block;*/
/*}*/
/*.small-view {*/
/*    display: none;*/
/*}*/
/*.alert {*/
/*    background: #fbb040;*/
/*    border: 1px solid #333;*/
/*    color: #333;*/
/*    padding: 10px 10px 0;*/
/*}*/





@media only screen and (min-width: 767px) and (max-width: 900px) {
    #site-navigation-wrap .dropdown-menu >li >a {
        font-size: 11px !important;
    }
}

@media only screen and (max-width: 959px) {
    .small-view {
        display: block;
    }
    .small-hide {
        display: none;
    }
    #footer-widgets {
        padding-top: 50px;
    }
    #footer-widgets .col {
        margin-bottom: 10px;
    }
    footer .col:not(.slick-slide) {
        width: 100% !important;
    }
}

@media only screen and (max-width: 767px) {


    #top-bar-content.top-bar-left {
        float: left;
    }
    #top-bar-social-alt.top-bar-right {
        float: right;
    }
}


\.elementor-widget-n-carousel .swiper-pagination-bullet{
    background: #a7a9ac !important;
}